{
  "tags": [
    { "name": "React", "color": "bg-blue-500/20 text-blue-400 border-blue-500/20" },
    { "name": "Lead Dev.", "color": "bg-white/10 text-white border-white/20" },
    { "name": "TypeScript", "color": "bg-purple-500/20 text-purple-400 border-purple-500/20" },
    { "name": "Node.Js", "color": "bg-indigo-500/20 text-indigo-400 border-indigo-500/20" },
    { "name": "Developer", "color": "bg-purple-600/20 text-purple-300 border-purple-600/20" },
    { "name": "Minecraft Server", "color": "bg-green-500/20 text-green-400 border-green-500/20" },
    { "name": "UI/UX", "color": "bg-orange-500/20 text-orange-400 border-orange-500/20" }
  ],
  "config": {
    "from_email": "test@kadernictvotama.sk",
    "to_email": "hello@jetomit.bio"
  }
}